function alteraPermissao(operacao, id)
{
    $.post('modulos/perfil/processo.php?t=permissao', {id:id, operacao:operacao}, function(data) {
        if (data == 1) {
            $("#permissao"+operacao+id).attr("class", "status pronto");
        } else {
            $("#permissao"+operacao+id).attr("class", "status impedido");
        }
    });
}

function alteraStatusModulo(secao, id)
{
    $.post('modulos/'+secao+'/processo.php?t=status', {id:id}, function() {
        if ($("#status"+id).hasClass("pronto")) {
            $("#status"+id).attr("class", "status impedido");
        } else {
            $("#status"+id).attr("class", "status pronto");
        }
    });
}
